body {
	font-size: 62.5%;
	margin: 0em auto;
	padding: 0em;
	background: url(../img/img_background.gif) top center repeat-y;
  	font-family: Verdana,Tahoma, Arial,sans-serif;
}

#wrap {
	width: 76em;
	margin: 0em auto;
}
#wrap-search {
	width: 78em;
	margin: 0em auto;
	padding: 1em 1em 1em 1em;
}

h1 {
	font-size: 1em;
	clear: both;
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.3em;
	background-color: rgb(230,230,230);
	font-weight: bold;
	color: rgb(0,0,0);
}
h4 {
	font-size: 1em;
	clear: both;
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.3em;
	background-color: rgb(230,230,230);
	color: rgb(0,0,0);
	font-weight:100;
}

h2 {
	font-size: 1em;
	margin: 1.0em 0em 0.6em 0em;	
	font-weight: bold;
}
.search-window {
    margin: 0.5em 0em 0.5em 0em;
	padding: 0.0em 0.0em 0.0em 0.2em;
	color: #555;
}

.search-button {
	font-size:13px;
	font-weight:bold;
}
/****************  Nuorodos ****************/

a.link {
        text-decoration: none;
        color: rgb(50,50,50);

}
a.link:hover {
        color: rgb(0,0,0);
        font-weight: bold;
}

a.link2 {
        text-decoration: none;
        color: #AD0000;

}
a.link2:hover {
        text-decoration: underline;
        color: #AD0000;

}
a.link3 {
        text-decoration: none;
        color: rgb(50,50,50);

}
a.link3:hover {
        color: rgb(0,0,0);
        text-decoration: underline;
}
a.link4 {
		font-size:14px;
        text-decoration: none;
        color: #AD0000;

}
a.link4:hover {
        text-decoration: underline;
        color: #AD0000;

}
a.link5 {
        text-decoration: none;
        color: #000;

}
a.link5:hover {
        text-decoration: underline;
        color: #000;

}
a.link6 {
		font-size:11px;
        text-decoration: none;
        color: #000;

}
a.link6:hover {
		font-size:11px;
        font-weight: bold;
        color: #000;

}

/****************  Virsus ****************/

#header-section {
	width: 76em;
	margin: 0em 0em 0.5em 0.5em;
}

#header {

	margin: 0em 0em 0.5em 0em;
	background-color: rgb(203,33,8);	
	text-transform: uppercase;
	line-height: 2.0em;
	height: 2.0em;
	color: rgb(255,255,255);
}

#header ul {	
	margin: 0em;
	padding: 0em;
	list-style: none;
	font-weight: bold;
	font-size: 1.0em;
}	

#header li {
	float: left;
	white-space: nowrap;
}

#header li a {
	display: block;
	padding: 0em 1.0em 0em 1.0em;
	border-right: solid 0.1em rgb(255,255,255);	
	background-color: rgb(203,33,8);	
	text-decoration: none;
	color: rgb(255,255,255);
}

#header a:hover {
	background-color: rgb(220,80,70);			
	text-transform: uppercase;
	text-decoration: none;
	color: rgb(255,255,255);
}

#header .selected {
	background-color: rgb(150,60,50);
	color: rgb(255,255,255);
}

/****************  Kaire ****************/

a.glink {
		text-decoration: none;
        color: rgb(120,120,120);
}
a.glink:hover {
        color: rgb(150,60,50);
		font-weight: bold;
}
a.glink2 {
		text-decoration: none;
        color: rgb(70,70,70);
}
a.glink2:hover {
        color: rgb(150,60,50);
		font-weight: bold;
}
#left-column {
	width: 140px;
	float: right;
	background-color: rgb(255,255,255);
	font-size: 1.1em;
	color: rgb(0,0,0);
}

/* Root = Vertical, Secondary = Vertical */
ul#navmenu,
ul#navmenu li,
ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 118px; /*For KHTML*/
	}

ul#navmenu:after /*From IE 7 lack of compliance*/{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
	}

ul#navmenu li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important; /*For GOOD browsers*/
	display: inline; /*For IE*/
	position: relative;
	}

/* Root Menu */
ul#navmenu a {
	border-bottom: 0.1em solid #FFF;
	padding: 0 6px;
	display: block;
	background: #75A1BB;
	color: #FFF;
	font: bold 10px/22px Verdana,Tahoma, Arial,sans-serif;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	}
/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	background: #83AABF;
	color: #FFF;	
	}

.left-column-box-white {
	float: left;
	width: 84%;
	padding: 0.5em 0.5em 0.5em 0.5em;
	margin-bottom:10px;
	border: solid 0.1em rgb(210,210,210);
}	
.left-column-box-ad {
	float: left;
	width: 84%;
	padding: 0.2em 0.1em;
	margin-bottom:10px;

}	
.left-column-box-white2 {
	float: left;
	width: 85%;
	padding: 0.45em 0.45em 0.2em 0.45em;
	margin-bottom:10px;
	border: solid 0.1em rgb(210,210,210);
}	
#left-column-box-empty {
	float: left;
	width: 84%;
	margin-bottom:10px;
	padding: 0em 0.4em 0.4em 0.0em;
}
#left-column-box-empty2 {
	float: left;
	width: 84%;
	padding-left: 0.2em;
	padding-bottom: 0.6em;
}	
.left-column-box-grey{
	float: left;
	width: 84%;
	padding: 0.4em 0.4em 0.4em 0.4em;
	border: solid 0.1em rgb(220,220,220);
}	

/****************  Vidurys ****************/

#middle-column {
	float: left;
	width: 450px;
	padding: 0em 0.5em 0em 0.5em;
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
	line-height: 1.3em;
	font-size: 1.2em;
}
#middle-column-2 {
	float: left;
	width: 755px;
	padding: 0em 0.5em 0em 0.5em;
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
	line-height: 1.3em;
	font-size: 1.2em;
}

.middle-column-box-title-grey {
	clear: both;
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.3em;
	background-color: rgb(230,230,230);
	font-weight: bold;
	color: rgb(0,0,0);
}

.middle-column-box-white {
	float: left;
	width: 100%;
	margin: 0em 0em 1em 0em;
	padding: 0em 0em 0em 0em;
}

.middle-column-box-white p.subheading {
	margin: 1.0em 0em 0.6em 0em;	
	font-weight: bold;
}

.middle-column-box-white p {
	margin: 0em 0em 0.6em 0em;
}

.middle-box-white {
	font-size:10px;
	margin: 0em 0em 0.5em 0em;
	padding: 0.5em 0.8em 0.5em 0.8em;
	border: solid 0.1em rgb(185,185,185);
}	
.middle-box-red {
	font-size:10px;
	margin: 2.5em 0em 0em 0em;
	padding: 0.5em 0.8em 0.5em 0.8em;
	border: solid 0.1em rgb(223,145,130);
}	
.middle-box-redd {
	padding: 0.1em 0.6em 0.2em 0.6em;
	border: solid 0.1em rgb(223,145,130);
}
.middle-box-red-ad {
	font-size:10px;
	padding-bottom: 1.0em;
}		

/**********  Vidurio paveiksleliai  **********/

.middle-column-img-left{
	float: left;
	padding: 0.4em 0.4em 0.4em 0.4em;
	margin: 0.5em 0.5em 0em 0em;
	border: solid 0.1em rgb(210,210,210);
}

.middle-column-img-right{
	float: right;
	padding: 0.4em 0.4em 0.4em 0.4em;
	margin: 0.3em 0.0em 0.0em 0.5em;
	border: solid 0.1em rgb(210,210,210);
}
.middle-column-img-noform{
	float: right;
	padding: 0.3em 0.3em 0.3em 0.3em;
	border: solid 0.1em rgb(210,210,210);
}

/*****************  Desine  ******************/

#right-column {
	float: right;
	width: 150px;
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
	font-size: 1.1em;
}

.right-column-box-title-green {
	clear: both;
	display: block;
    margin: 0em 0em 0em 0em;
	padding: 0.2em 0.2em 0.2em 0.2em;
	background-color: #CB2108;	
	font-weight: bold;
	color: rgb(255,255,255);
}

.right-column-box-title-red {
	clear: both;
	display: block;
    margin: 0em 0em 0.4em 0em;
	padding: 0.2em 0.2em 0.2em 0.2em;
	background-color: #83AABF;	
	font-weight: bold;
	color: rgb(255,255,255);
}
.right-column-box-white {
	float: right;
	width: 90%;
	margin-bottom:10px;
	padding: 0.5em 0.5em 0.5em 0.5em;
	border: solid 0.1em rgb(210,210,210);
}

#right-column-box-empty {
	float: right;
	padding: 0.4em 0.0em 1em 0.0em;
}		

.apklausa {
    text-decoration: none;
	FONT-SIZE: 16px;
}

.right-column-box-white p {
	margin: 0.3em 0em 0.4em 0em;
}

/*****************  Apacia  ******************/

#footer {
	float: left;
	width: 76em;
	height: 14em;
	margin: 1.0em 0em 1.0em 0em;
	border-top: solid 0.1em rgb(210,210,210);
	border-bottom: solid 0.1em rgb(210,210,210);	
	background-color: rgb(240,240,240);
	text-align: center;
	color: rgb(50,50,50);
	font-size: 1.0em;
	text-decoration: none;
}
.clear{
	clear:both;
	height:0px!important}
	
.footer-ad{
	margin: 1em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	text-decoration: none;
	background: #1e8b63;
}

#line {
	border-top: solid 0.1em rgb(210,210,210);
}